TOPDIR?=../..

SRCS = dav_put.c dav_neon_wrapper.c
# dav_ftp.c 
PROG = dav_put

CPPFLAGS=`neon-config --cflags`
LDFLAGS=`neon-config --libs`

USE_CONFIG=yes
USE_BCONF=yes
USE_LIBEVENT=yes
USE_LOGGING=yes

INSTALLDIR=/libexec

NO_REGRESS=yes

INSTALL_TARGETS+=dav_replay.py

include ${TOPDIR}/mk/prog.mk
